

# VersionModel


## Properties

| Name | Type | Description | Notes |
|------------ | ------------- | ------------- | -------------|
|**version** | **String** |  |  [optional] |
|**versionLong** | **String** |  |  [optional] |
|**major** | **String** |  |  [optional] |
|**minor** | **String** |  |  [optional] |
|**revision** | **String** |  |  [optional] |



